Bug 986744 - [EAP610 security guide translation to Japanese] 9.2.1. Reference for HornetQ Configuration Attributes
[EAP610 security guide translation to Japanese] 9.2.1. Reference for HornetQ ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jito
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-21 22:09 EDT by Hisanobu Okuda
Modified: 2014-08-14 11:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.12 Build Name: 13944, Security Guide-6.1-2 Build Date: 22-07-2013 05:02:49 Topic ID: 29717-478974 [Specified]
Last Closed: 2013-08-05 18:47:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-07-21 22:09:14 EDT
Title: HornetQ 設定属性のリファレンス

Describe the issue:
「表9.1 HornetQ 属性」中の「security-domain 	その他 	STRING 」

Suggestions for improvement:
"other" は設定値なので訳してはいけません。
「security-domain 	other 	STRING 」
としてください。

Additional information:
Comment 1 jito 2013-08-05 18:32:59 EDT
This is fixed in the current version.

Note You need to log in before you can comment on or make changes to this bug.